FORUMS: list search recent posts

Database not upgradeable....WTF

COW Forums : DaVinci Resolve

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
andrew sableton
Database not upgradeable....WTF
on Apr 23, 2013 at 5:00:20 pm

I recently upgraded two of my DAVINCI suites to 9.1.3 (from 9.0.4). Some of my databases have been upgraded but some will not upgrade and have the message "Incompatible (Unupgradable) Database.

What is the fix to this disasterous bug?

Please help ASAP.

thx
AS


Return to posts index

andrew sableton
Re: Database not upgradeable....WTF
on Apr 23, 2013 at 6:19:45 pm

Ok well problem fixed.....not sure if you would call this a bug or just confusing application implementation: in the database list the problem databases are listed as 'incompatible (unupgradable) and double clicking the databases only brought up an error message. However I then selected the databases individually and used the fast menu, selected "upgrade" and the databases upgraded fine. It seems they were not "unupgradeable" or "incompatible" at all.....

Hope this helps someone else at some future date...

AS


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]